Bug 51342 - Wrong libbz2.so required for rpm -rebuilddb,gnorpm,up2date
Summary: Wrong libbz2.so required for rpm -rebuilddb,gnorpm,up2date
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard: triage|leonardjo|closed|wontfix
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 18:21 UTC by Need Real Name
Modified: 2015-01-07 23:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 22:21:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-09 18:21:34 UTC
Description of Problem:  rpm -rebuilddb won't work, gnorpm, up2date, and
RedCarpet are broken.  This was an upgrade from 6.2 and I get this error
message every time I try any of these: 

/usr/lib/rpm/rpmdb: error while loading shared libraries: libbz2.so.0:
> cannot load shared object file: No such file or directory

The packages are linking to an out of date libbz2.so.0 -- this has been
update in the install and in the errata.  


How Reproducible:

Try running rpm -rebuilddb, gnorpm , up2date, and RedCarpet (I even tried
reinstalling RedCarpet.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Cristian Gafton 2001-08-10 20:57:18 UTC
Assigned to the owner of component

Comment 2 Leonard den Ottolander 2004-04-18 22:21:25 UTC
I don't believe this will ever get fixed and it's not very relevant
any more. Not sure if it is rpm or up2date after all, cc-ing Jeff.

Closing WONTFIX.



Note You need to log in before you can comment on or make changes to this bug.